LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 10-18-2005, 03:38 PM   #1
BDiddy
Member
 
Registered: Aug 2005
Posts: 34

Rep: Reputation: 15
Problem with ffmpeg..


Using SuSE 9.3

I have tried using Avidemux that I installed with Synaptic. But it kept hanging when it was supposed to be re-encoding

I checked to see if I had ffmpeg installed b/c I had a problem installing tovid earlier when Synaptic gave an ffmpeg error. Synaptic showed I didn't have it so I tried installing it with apt-get ( had to use apt-get b/c unsigned signatures) but got:

Code:
Reading Package Lists... Done
Building Dependency Tree... Done
The following NEW packages will be installed:
  ffmpeg
0 upgraded, 1 newly installed, 0 removed and 164 not upgraded.
Need to get 0B/1574kB of archives.
After unpacking 3707kB of additional disk space will be used.
Committing changes...
Preparing...                ########################################### [100%]
        file /usr/lib/libavcodec-0.4.9-pre1.so from install of ffmpeg-0.4.9_0.0_20050613-1.guru.suse93 conflicts with file from package libffmpeg0-0.4.9-3.pm.pre1
        file /usr/lib/libavformat-0.4.9-pre1.so from install of ffmpeg-0.4.9_0.0_20050613-1.guru.suse93 conflicts with file from package libffmpeg0-0.4.9-3.pm.pre1
E: Error while running transaction
The following NEW packages will be installed:
  ffmpeg
0 upgraded, 1 newly installed, 0 removed and 164 not upgraded.
Need to get 0B/1574kB of archives.
After unpacking 3707kB of additional disk space will be used.
Committing changes...
Preparing...                ########################################### [100%]
        file /usr/lib/libavcodec-0.4.9-pre1.so from install of ffmpeg-0.4.9_0.0_20050613-1.guru.suse93 conflicts with file from package libffmpeg0-0.4.9-3.pm.pre1
        file /usr/lib/libavformat-0.4.9-pre1.so from install of ffmpeg-0.4.9_0.0_20050613-1.guru.suse93 conflicts with file from package libffmpeg0-0.4.9-3.pm.pre1
E: Error while running transaction
E: Handler silently failed
linux:/home/bdiddy #
This is the same thing it said when I tried to install tovid.

What can i do to fix this?

Last edited by BDiddy; 10-18-2005 at 03:39 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem with ffmpeg compiling vlc Gerard_2009 Linux - Software 3 12-11-2005 04:46 PM
Problem executing a linux script from php that runs ffmpeg darkisolde Linux - Software 4 10-04-2005 07:43 AM
ffmpeg Polanski Linux - Software 0 07-25-2005 10:05 PM
ffmpeg RySk8er30 Linux - Software 3 06-25-2005 11:10 AM
Curious problem with ffmpeg EwanG Linux - Software 0 05-07-2004 08:30 AM


All times are GMT -5. The time now is 10:47 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration